RubyGems Navigation menu

topt 0.0.1

Thor compatible command line option parser. A replacement for Ruby's OptionParser (optparse).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - September 30, 2014 (13.0 KB)

Development 依赖 (6):

bundler ~> 1.0
fakeweb ~> 1.3
rake ~> 0.9
rdoc ~> 3.9
rspec ~> 2.3
simplecov ~> 0.4

业主:

作者:

  • Yehuda Katz, José Valim, Martin Emde

SHA 256 校验和:

6761c5509faac2b1f9d393c79950a4efdebe8a07788ba8857f1447608fcbe83f

下载总量 3,328

这个版本 3,328

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: